@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.wrapper {
  max-width: 600px;
  margin-right: 0;
  animation: modalFade 0.4s;
  box-shadow: -5px -5px 18px rgba(32, 84, 215, 0.05);
}

@keyframes modalFade {
  from {
    transform: translateX(50%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.content {
  height: 1011px;
}

.body {
  display: flex;
  flex-direction: column;
}
